@charset "utf-8";
/* AEP - Gazeta do Povo - 1148x300 - 25/10/2016 @ 10:33 */

body{
	margin: 0px;
	padding: 0px;
}


#gazetadopovo-1148x300{
    width: 1148px;
    height: 300px;
    position: relative;
    background-color: #fff;
    margin: 0;
    padding: 0;
    overflow: hidden;    
}

#gazetadopovo-1148x300 *{
    box-sizing: content-box;
}

#gazetadopovo-1148x300 div.adm-header{
	width: 100%;
	height: 41px;
    background-color: #fff;
    position: relative;
    float: left;
    padding: 0;
    margin: 0;
}

#gazetadopovo-1148x300 div.adm-header h2{
    margin: 0;
    float: left;
    width: 229px;
    height: 26px;
    line-height: 26px;
    color: #5690AB;
    font-family: 'PT Sans', serif;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
    border-right: #5690AB 1px solid;
    border-left: #5690AB 1px solid;    
}

#gazetadopovo-1148x300 div.adm-header a.criteo-opt-out{
    width: 19px;
    height: 15px;
    position: absolute;
    top: 0px;
    right: 0px;
    background-image: url(http://static.criteo.net/flash/icon/nai_small.png);
}

#gazetadopovo-1148x300 ul.adm-products{
    width: calc(100% - 2px);
    height: 257px;
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	overflow:hidden;
    border: #e7e7e7 1px solid;
    display: flex;
}

#gazetadopovo-1148x300 ul.adm-products li{
	width: calc(14.28% - 1px);
	height: 252px;
	margin:0;
	float:left;
    padding: 0;
    background-color: #ffffff;
    border-left: #E6E6E6 1px solid;
    border-bottom: #fff 5px solid;
    -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
        transition: all 0.3s;
}
#gazetadopovo-1148x300 ul.adm-products li:first-child{
    border-left:none;
    
}

#gazetadopovo-1148x300 ul.adm-products li:nth-child(even){
    background-color: #f6f6f6;
    border-bottom: #f6f6f6 5px solid;
    -webkit-transition: all 0.3s;
   -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
        transition: all 0.3s;
}

#gazetadopovo-1148x300 ul.adm-products li a{
	width: calc(100% - 30px);
	height: 232px;
	cursor: pointer;
	display: block;
	border: none;
	text-decoration: none;
	padding:15px;
	margin:0;
	float:left;
    overflow: hidden;
    position: relative;
}

#gazetadopovo-1148x300 ul.adm-products li:hover{
	
    border-bottom: #0E4E71 5px solid;
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-product-wrapper{
    height: 115px;
    overflow: hidden;
    position: relative;
    padding: 0;
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-product{
    position: absolute;
    top:0px;
    width: 100%;
    margin-top: 3px;
}

#gazetadopovo-1148x300 ul.adm-products li div.adm-img{
	width: calc(100% - 2px);
	height: 118px;
	margin:0 auto;
	padding:0;
	background-color:#FFF;
	overflow:hidden;
    position: relative;
    /*border: #e7e7e7 1px solid;*/
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-badge {
	position: absolute;
	z-index: 10;
	width: 45px;
	height: 45px;
	right: 6px;
	top: 6px;
	border: 2px solid #ffffff;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
		-ms-border-radius: 100%;
		 -o-border-radius: 100%;
			border-radius: 100%;
    background: #4CCAEA;
    	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
	   -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
		-ms-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
		 -o-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
			box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.4);
    -webkit-transform: rotate(15deg);
 	   -moz-transform: rotate(15deg);
    	-ms-transform: rotate(15deg);
    	 -o-transform: rotate(15deg);  
    		transform: rotate(15deg);
	overflow: hidden;   
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-badge span.adm-discount-number {
    height: 20px;
	line-height: 20px;
	font-size: 17px;
	border-bottom: 1px solid #ffffff;
	margin: 5px auto 0 auto;
    font-weight: 700;
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-badge span.adm-discount {
  	height: 12px;
	line-height: 16px;
	font-size: 10px;
	color: #ffffff;
	margin: 0 auto;
    font-weight: 400;
}
#gazetadopovo-1148x300 ul.adm-products li a div.adm-badge span.adm-discount-number, #gazetadopovo-1148x300 ul.adm-products li a div.adm-badge span.adm-discount{
    width: 38px;
	display: block;
	text-align: center;
	color: #ffffff;
	font-family: 'PT Sans', sans-serif;
}

#gazetadopovo-1148x300 ul.adm-products li div.adm-img img{
	max-width: 175%;
	max-height: 100%;
	border:none;
	box-sizing: content-box !important;
    margin: 0 auto;
    display: block;
    position: absolute;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
}

#gazetadopovo-1148x300 ul.adm-products li div.adm-text-content{
	width: 100%;
	height: 106px;
	margin:0px auto;
	padding:0;
	overflow:hidden;
	position:relative;
	padding-top:8px;
}

#gazetadopovo-1148x300 ul.adm-products li div.adm-text-content p.adm-description{
	width: 100%;
	max-height: 79px;
	font-size: 12px;
	color: #5b5b5b;
	margin:0;
	padding:0;
	line-height: 13px;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	overflow:hidden;
	 -webkit-font-smoothing: antialiased !important;
    text-align: center;
}

#gazetadopovo-1148x300 ul.adm-products li a:hover div.adm-text-content p.adm-description{
	text-decoration: underline;
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-text-content div.adm-price-wrapper{
    width: 100%;
    margin: 0;
    font-family: 'PT Sans', sans-serif;
    -webkit-font-smoothing: antialiased !important;
    position:absolute;
    left:0;
    overflow:hidden;
    text-align:center;
    display: block;
    height: auto;
    bottom: 4px;
}

#gazetadopovo-1148x300 ul.adm-products li div.adm-text-content p.adm-price-1-line{
    font-size: 12px;
    bottom: 20px;
    height: 15px;
    line-height: 13px;
    margin: 0 0 0 0;
    padding: 0;
    color: #0E4F6F;
    font-weight: 400;
    overflow: hidden;
}
#gazetadopovo-1148x300 ul.adm-products li div.adm-text-content p.adm-price-2-line{
    max-height: 32px;
    font-size: 13px;
    line-height: 16px;
    bottom:0;
    margin: 0;
    color: #006096;
    font-weight: 700;
    overflow: hidden;
}

#gazetadopovo-1148x300 ul.adm-products li p.criteo-advertiser{
    height: 13px;
    font-size: 12px;
    line-height: 14px;
    width: 100%;
    color: #006096;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    -webkit-font-smoothing: antialiased !important;
    overflow:hidden;
    text-align:center;
    display: block;
    text-transform: uppercase;
}

#gazetadopovo-1148x300 ul.adm-products li div.adm-text-content p span.adm-striked{
    text-decoration: line-through;
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-source{
    height: 13px;
    width: 100%;
    position: relative;
    display: table;
    margin: 10px auto 10px auto;
}

#gazetadopovo-1148x300 ul.adm-products li a div.adm-source img.adm-advertiser{
    width: auto;
    height: 13px;
    display: block;
    border: none;
    margin: 0 auto;
}

@media only screen and (min-width: 1110px) and (max-width: 1168px){
    
    #gazetadopovo-1148x300{
    width: calc(100% - 2px);
    }
    
}

@media only screen and (min-width: 991px) and (max-width: 1109px){
    
    #gazetadopovo-1148x300{
    width: calc(100% - 2px);
    }
    
    #gazetadopovo-1148x300 ul.adm-products li{
    width: calc(16.6% - 1px);
    }
}



@media only screen and (min-width: 771px) and (max-width: 990px){
    
    #gazetadopovo-1148x300{
    width: calc(100% - 2px);
    }
    
    #gazetadopovo-1148x300 ul.adm-products li{
    width: calc(20% - 1px);
    }
}

@media only screen and (min-width: 581px) and (max-width: 770px){
    
    #gazetadopovo-1148x300{
    width: calc(100% - 2px);
    }
    
    #gazetadopovo-1148x300 ul.adm-products li{
    width: calc(25% - 1px);
    }
}

@media only screen and (min-width: 401px) and (max-width: 580px){
    
    #gazetadopovo-1148x300{
    width: calc(100% - 2px);
    }
    
    #gazetadopovo-1148x300 ul.adm-products li{
    width: calc(33.2% - 1px);
    }
}

@media only screen and (max-width: 400px){
    
    #gazetadopovo-1148x300{
    width: calc(100% - 2px);
    }
    
    #gazetadopovo-1148x300 ul.adm-products li{
    width: calc(50% - 1px);
    }
}